[categories]
other = "Rummadoù"

[recent-posts]
other = "Pennadoù nevez"

[tags]
other = "Tikedennoù"

[published]
other = "Embannet"

[on]
other = "d'ar/an"

[readingTime]
other = "Amzer da lenn: "

[readingTimeValue]
one = "~1 vn"
two = "~2 vn"
other = "~{{ .Count }} a vunutennoù"

[recentContent]
other = "Traoù nevez"

[readMore]
other = "Lenn muioc'h"

[allPosts]
other = "Muioc'h a bennadoù"

[social]
other = "Sokial"

[present]
other = "hiziv"

[related-articles]
other = "Pennadoù kar"

[lastPosts]
other = "Pennadoù diwezhañ"

[inLanguage]
other = "E brezhoneg"
